.connectProfileMenu {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .25);
  color: #333;
  padding: 24px;
  margin-bottom: 20px;
}

.connectProfileMenu .border {
  border-top: 1px solid #f0f0f0
}

.connectProfileMenu .sectionContainer {
  align-items: flex-start;
  display: flex
}

.connectProfileMenu .title {
  font-size: 1rem;
  font-weight: 700;
  line-height: 24px;
  margin: 0;
  color: #333;
}

.connectProfileMenu .sectionText {
  flex-grow: 1
}

.connectProfileMenu .icon {
  flex: 0 0 22px;
  margin-right: 12px
}

.connectProfileMenu .text {
  font-size: .875rem;
  font-weight: 400;
  margin: 8px 28px 12px 0;
  line-height: 20px
}

.connectProfileMenu .text.contained {
  max-width: calc(100% - 120px)
}

.connectProfileMenu .action {
  flex-shrink: 0;
  font-size: .9375rem;
  font-weight: 700;
  line-height: 1;
  padding: 12px;
  transition: all .3s ease
}

.connectProfileMenu .action:not(.btn) {
  color: #005293
}

.connectProfileMenu a {
  text-decoration: none;
}

.connectProfileMenu .action.btn {
  background-color: #005293;
  color: #fff;
}

.connectProfileMenu .action:focus:not(.btn), .connectProfileMenu .action:hover:not(.btn) {
  color: #00192d
}

.connectProfileMenu .action:focus.btn, .connectProfileMenu .action:hover.btn {
  background-color: #00192d
}

.connectProfileMenu .horizontalList {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 12px 0 0;
  padding: 0
}

.connectProfileMenu .horizontalList li {
  flex-shrink: 0;
  padding-right: 24px
}

.connectProfileMenu .horizontalList li a {
  padding: 0
}

.connectProfileMenu .profile {
  padding: 12px 0 32px
}

.connectProfileMenu .profile .icon {
  -ms-grid-row-align: center;
  align-self: center;
  margin-bottom: 12px
}

.connectProfileMenu .profile .text {
  margin-top: 0
}

.connectProfileMenu .network {
  padding: 32px 0 12px
}

.connectProfileMenu .institutions {
  padding: 32px 0
}

@media screen and (max-width: 767px) {
  .connectProfileMenu .sectionContainer {
    flex-wrap: wrap
  }

  .connectProfileMenu .sectionContainer .action {
    margin: 0 24px 24px
  }

  .connectProfileMenu .sectionContainer .action.btn {
    margin: 0 36px 24px
  }

  .connectProfileMenu .sectionText {
    width: 80%
  }
}
